Subject: sick leave
From: Himadri Sharma <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Wed, 1 May 2019 17:08:05 -0700 (MST)

Hi Sir, 

I am writing this application to inform you that i could not make it to office on the 28th of April as i was not well. I had severe stomach cramps and couldnt pull myself out of bed to work overnight in office. It was sudden and I couldnt help it. I had informed you via text and you were kind enough to mark me on sick leave. I hope this will not incur any fine and this application will be considered. Looking forward to your kind co-operation. 

Kind Regards, 
Himadri